Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

The wordpress plugin integration doesnt work

The 1st problem I had is that clicking at the "edit" to change the URL did nothing... so I search/replaced the URL in the DDBB.

Then it did changed the url but I get a error message:

https://igorneumann.com/chinaudio/

Original url: https://chinaudio.es

The error message is:

"Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/10/d720096645/htdocs/IgorNeumann/wp-includes/post-template.php on line 310"

Its Vanilla 2.8 and Wordpress 5.2.1 on php 7.3

Thanks in advance.

Comments

Sign In or Register to comment.